<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Silvio</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Silvio</h1>


<p>Lyrics: Robert Hunter, Music: Bob Dylan<br />
Sung by Bob Dylan on <a class="recordlink" href="index.htm">Down In The Groove</a> (1988)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G    F    C    G

G        F           C         G
Stake my future on a hell of a past
G            F           C         G
Looks like tomorrow is a coming on fast
G        F              C      G
Ain't complaining about what I got
G           F         C       G
Seen better times but who has not.

Silvio silver and gold
Won't buy back the beat of a heart grown cold
Silvio I gotta go
Find out something only dead men know.

Honest as the next jade rolling that stone
When I come and knockin' don't throw me no bone
I'm an old boll weevil looking for a home
If you don't like it you can leave me alone.

I can snap my fingers and require the rain
From a clear blue sky and turn it off again
I can stroke your body and relieve your pain
And charm the whistle off an evening train.

Silvio silver and gold
Won't buy back the beat of a heart grown cold
Silvio I gotta go
Find out something only dead men know

Give what I got until I got no more
I take what I get until I even the score
You know I love you and further more
When it is time to go you got an open door.

I can tell your fancy I can tell your plain
You give something up for ev'rything you gain
Since ev'ry pleasure's got an edge of pain
Pay for your ticket and don't complain.

One of these days and it won't be long
Going down the valley and sing my song
I will sing it loud and sing it strong
Let the echo decide if I was right or wrong.

Silvio silver and gold
Won't buy back the beat of a heart grown cold
Silvio I gotta go
Find out something only dead men know.
</pre>
</body></html>
